img.globe
{
	width:25px;
	height:25px;
	margin-right:3px;
	margin-top:-3px;
}	
img.flag
{
	height:24px;
	width:36px;
	border:1px solid #ccc;
	margin:2px;
}
img.flag.lg
{
	height:40px;
	width:60px;
	margin:5px;
}
#globe:hover
{
	background-color:#fff
}
#langsel
{
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.8);
  z-index: 10;
  cursor: pointer;
  padding:5px;
  text-align:center;
}
#langsel h2 
{
	color:#fff;
	margin:0 0 .76em 0;
}
#langsel table
{
	width:100%;
	text-align:center;
	display:inline;
}
#langclose
{
	float: right;
    padding: .1em .3em;
    border: 1px solid #fff;
    margin-right:10px;
    color: #111;
    background-color: #fff;
}
